html, body 
{
  height: 101%;
}

body 
{
  padding: 0;
  border: 0;
  margin: 0;
}

table {
}

form, div, p {
  padding: 0;
  border: 0;
  margin: 0;
}

td, tr, p, div, span {
  font-family: Verdana;
  font-size: 12px;
  color: #333333;
}

.mainbody
{
  vertical-align: top;
  padding-left: 30px;
  padding-right: 30px;
}

h1, h2, h3, .contentheading, .componentheading {
  border: 0px;
  margin: 0px; 
  padding: 0px;
  border-collapse: collapse;
}

h1 {
  font-family: Verdana; 
  font-size: 18px; 
  color: #333333;
  font-weight: bold;
}

.title h1 {
  font-family: Verdana; 
  font-size: 16px; 
  color: #FFFFFF;
  font-weight: bold;
}

h2 {
  font-family: Verdana; 
  font-size: 16px; 
  color: #333333;
  font-weight: bold;
}

h3 {
  font-family: Verdana; 
  font-size: 14px; 
  color: #006699;
  font-weight: bold;
}

.componentheading {
  color: #004FA3;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
}

.topMenu {
  background: url(../images/top_menu/button.jpg) no-repeat;
}

.topMenu a:link,
.topMenu a:hover,
.topMenu a:visited {
  font-family: Verdana;
  font-size: 12px;
  color: #333333;
}

.topMenu_active {
  background: url(../images/top_menu/button_act.jpg) no-repeat;
}

.topMenu_active a:link,
.topMenu_active a:hover,
.topMenu_active a:visited {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.leftMenu a:link,
.leftMenu a:hover,
.leftMenu a:visited {
  font-family: Verdana;
  font-size: 12px;
  color: #333333;
}

.leftMenu_active a:link,
.leftMenu_active a:hover,
.leftMenu_active a:visited {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #006699;
  text-decoration: none;
}

.rate_header {
  border-bottom: 1px solid #CCCCCC;
  font-size: 13px;
  font-weight: bold;
}

.rate {
  border-left: 1px solid #CCCCCC;
}

a:link {
   color: #333333;
}

a:visited, a:hover {
   color: #333333;
}

.inputbox {
  font-family: Verdana;
  font-size : 12px;
  margin: 0px;
  padding-top: 1px;
  padding-left: 3px; 
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
}

.inputbox_search {
  margin: 0px;
  padding-left: 3px; 
  border: 1px solid #CCCCCC;
  font-family : Verdana;
  font-size : 11px;
  width: 180px;
}


textarea.inputbox {
  margin: 0px;
  padding-left: 3px; 
  border: 1px solid #CCCCCC;
  font-family : Verdana;
  font-size : 12px;
}

.text_focus,
.text_focus a:link,
.text_focus a:hover,
.text_focus a:visited {
  font-size : 12px;
  font-family : Verdana;
  color: #004FA3;
  text-transform: uppercase;
}

.lang {
  color: #333333;
  font-weight: bold;
}

.lang .active {
  color: #004FA3;
  text-decoration: none;
  font-weight: bold;
}

.standard_table, .standard_table td, .standard_table th {
  border-collapse:collapse; 
  border: 1px solid #CCCCCC;
  padding: 5px;
}

.standard_table td table,
.standard_table td table td {
  border-collapse:collapse; 
  border: 0px;
  padding: 0px;
}

.copyright_panel 
{
  border-top: 1px solid gray;
  background-color: silver;
}

.copyright,
.copyright a:link,
.copyright a:visited,
.copyright a:hover
{
  font-family : Verdana;
  font-size : 11px;
  font-weight : normal;
  color: #333333;
}


div.floatingDiv {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

.sitemapList {
  margin: 0px;
  margin-bottom: 3px;
}

.pathway {
  float: left;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
}

.highlight {
  font-family : Verdana;
  font-size : 18px;
  color: #004FA3;
  text-transform: uppercase;
}

.search_result {
  border: 1px solid #CCCCCC;
  padding: 10px;
  width: 100%;
}

.submenu, .submenu_active {
  float: left;
  margin-bottom: 5px;
  margin-right: 14px;
}

.submenu a:link,
.submenu a:hover,
.submenu a:visited {
  font-family : Verdana;
  font-size : 12px;
  color: #333333;
}

.submenu_active a:link,
.submenu_active a:hover,
.submenu_active a:visited {
  font-family : Verdana;
  font-size : 12px;
  font-weight : bold;
  color: #006699;
  text-decoration: none;
}

.bookmarkLeftCell {
  background: url(../images/bookmark/inactive/left.jpg) no-repeat;
}

.bookmarkMiddleCell {
  background: url(../images/bookmark/inactive/center.jpg) repeat-x;
}

.bookmarkRightCell {
  background: url(../images/bookmark/inactive/right.jpg) no-repeat;
}

.bookmarkLeftCell_active {
  background: url(../images/bookmark/active/left.jpg) no-repeat;
}

.bookmarkMiddleCell_active {
  background: url(../images/bookmark/active/center.jpg) repeat-x;
}

.bookmarkMiddleCell_active a:link,
.bookmarkMiddleCell_active a:hover,
.bookmarkMiddleCell_active a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

.bookmarkRightCell_active {
  background: url(../images/bookmark/active/right.jpg) no-repeat;
}